/* -------------------- VARIABLE ROOTS -------------------- */

:root {
    --top: #F8F9FA;
    --logo: #028BC9;
    --icons: #028BC9;
    --icons-hover: #AF1682;
}

/* -------------------- VARIABLE ROOTS -------------------- */

.rodape {
	width: 100%;
	height: 300px;
	background-image: url(../img/bg-footer-2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 5% 10%;
	position: relative;
}

.rodape img {
}

.rodape h4 {
	color: yellow;
	margin-top: 40px;
}

.rodape h5 {
	color: white;
	margin-top: 10px;
	text-shadow: 5px 5px 5px black;
}

#to-the-top {
	position: absolute;
	top: 100px;
	right: 20px;
}

.copyright {
	color: white;
	font-size: 0.7em;
	margin-top: 60px;
}


@media (min-width: 780px) {


.rodape {
	width: 100%;
	height: 300px;
	background-image: url(../img/bg-footer.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding: 5% 10%;
}

#to-the-top {
	right: 70px;
}

.copyright {
	margin-top: 20px;
}